@font-face {
  font-family: "zdy-icon"; /* Project id 4850807 */
  src: url('//at.alicdn.com/t/c/font_4850807_zutarvu2oqs.woff2?t=1767579723865') format('woff2'),
       url('//at.alicdn.com/t/c/font_4850807_zutarvu2oqs.woff?t=1767579723865') format('woff'),
       url('//at.alicdn.com/t/c/font_4850807_zutarvu2oqs.ttf?t=1767579723865') format('truetype');
}

.zdy-icon {
  font-family: "zdy-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zdy-icon-local:before {
  content: "\e601";
}

.zdy-icon-icon-show-years:before {
  content: "\eb2b";
}

.zdy-icon-app_gzt_icon_year:before {
  content: "\e686";
}

.zdy-icon-local-seo:before {
  content: "\e94d";
}

.zdy-icon-a-local-seo1:before {
  content: "\e9e3";
}

.zdy-icon-ruishi:before {
  content: "\e603";
}

.zdy-icon-jujue:before {
  content: "\e606";
}

.zdy-icon-yuezhifu:before {
  content: "\e631";
}

.zdy-icon-LTC:before {
  content: "\e63f";
}

.zdy-icon-SEO:before {
  content: "\e67c";
}

.zdy-icon-icon_year:before {
  content: "\e64a";
}

.zdy-icon-icon-new-year-active:before {
  content: "\e620";
}

.zdy-icon-Xmind-Local-default:before {
  content: "\e764";
}

.zdy-icon-seoyh:before {
  content: "\e6e3";
}

.zdy-icon-html:before {
  content: "\e60a";
}

.zdy-icon-JS-icon:before {
  content: "\e668";
}

.zdy-icon-v8iconzhengli202011131-17:before {
  content: "\e687";
}

.zdy-icon-html1:before {
  content: "\e600";
}

.zdy-icon-jsonwenjian:before {
  content: "\e898";
}

.zdy-icon-TXT:before {
  content: "\e605";
}

.zdy-icon-wenhao:before {
  content: "\e6ab";
}

.zdy-icon-yanjing:before {
  content: "\e8bf";
}

.zdy-icon-fuzhi1:before {
  content: "\100d9";
}

